unit iemsibox;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TEmsiBox = class(TForm)
    GroupBox1: TGroupBox;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    Label7: TLabel;
    Label14: TLabel;
    Label13: TLabel;
    Label12: TLabel;
    Label11: TLabel;
    Label10: TLabel;
    Label9: TLabel;
    Label8: TLabel;
    Name: TLabel;
    Location: TLabel;
    DataPhone: TLabel;
    VoicePhone: TLabel;
    Password: TLabel;
    Birthdate: TLabel;
    Software: TLabel;
    GroupBox2: TGroupBox;
    Memo1: TMemo;
    Label15: TLabel;
    procedure Memo1Enter(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  EmsiBox: TEmsiBox;

implementation

{$R *.DFM}























procedure TEmsiBox.Memo1Enter(Sender: TObject);
begin
  ActiveControl := GroupBox1;
end;

end.
